package com.inkasso.factoring.acceptanceManagement.entity;

import com.inkasso.factoring.common.entity.BaseSearch;

/**
 * @Description 验收单查询条件类
 * @Author Yafan Wang
 * @Date 2023/12/21 11:38
 */
public class AcceptanceSearch extends BaseSearch {

    /**
     * 验收单状态
     */
    private String status;

    /**
     * 验收单编号/业务编号
     */
    private String businessNumber;

    /**
     * 客户id
     */
    private Long customerId;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public Long getCustomerId() {
        return customerId;
    }

    public void setCustomerId(Long customerId) {
        this.customerId = customerId;
    }

    public String getBusinessNumber() {
        return businessNumber;
    }

    public void setBusinessNumber(String businessNumber) {
        this.businessNumber = businessNumber;
    }
}
